:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .mr-punter-j2shq8 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .mr-punter-s4uw3j {
    display: none;
  }
}

.mr-punter-erruke {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.mr-punter-dydoky {
  overflow-y: hidden;
}

.mr-punter-zl19b4 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.mr-punter-y5fdp8 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mr-punter-y5fdp8 {
    max-width: 100%;
  }
}

.mr-punter-dq24do,
body,
html {
  height: 100%;
}

.mr-punter-mizmtx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.mr-punter-mizmtx.mr-punter-t0zayf {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.mr-punter-drakis {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.mr-punter-drakis.mr-punter-t0zayf {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.mr-punter-wkqqt9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.mr-punter-wkqqt9.mr-punter-t0zayf {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.mr-punter-wkqqt9.mr-punter-t0zayf .mr-punter-zdzsky {
  display: none;
}

.mr-punter-6tj4oo {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .mr-punter-wkqqt9,
  .mr-punter-drakis {
    margin-left: 0;
    max-width: 100%;
  }
}

.mr-punter-iww5hh {
  background: var(--sidebar-bg-color);
  display: block;
}

.mr-punter-iww5hh.mr-punter-t0zayf .mr-punter-zdzsky {
  display: inline-block;
}

.mr-punter-iww5hh.mr-punter-t0zayf .mr-punter-np0d3v {
  display: flex;
}

.mr-punter-iww5hh.mr-punter-t0zayf .mr-punter-n5r0xe {
  transform: translateY(0);
  visibility: visible;
}

.mr-punter-fxzuak {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.mr-punter-iww5hh .mr-punter-zdzsky {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.mr-punter-np0d3v {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.mr-punter-np0d3v::-webkit-scrollbar {
  width: 0;
}

.mr-punter-whav1a {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.mr-punter-whav1a.mr-punter-t0zayf {
  display: none;
}

.mr-punter-bt3yvo {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.mr-punter-l4p0r4 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.mr-punter-nuppr9 {
  max-width: 40px;
}

.mr-punter-abd4zm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.mr-punter-abd4zm svg {
  color: var(--success-color-light);
}

.mr-punter-4lstgt {
  border-bottom: 1px solid var(--divider-color);
}

.mr-punter-k35t4h {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .mr-punter-l4p0r4:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .mr-punter-iww5hh {
    display: none;
  }
  .mr-punter-iww5hh:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.mr-punter-lrsypg {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.mr-punter-77dahk {
  max-width: 40px;
}

.mr-punter-iv7y2n {
  font-size: 0.75rem;
  font-weight: 700;
}

.mr-punter-y0bab2 {
  background: var(--fh-bg-color);
}

.mr-punter-ljpk9s,
.mr-punter-032ham {
  align-items: center;
  display: flex;
}

.mr-punter-ljpk9s {
  gap: 0.5rem;
}

.mr-punter-032ham {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.mr-punter-y0bab2 .mr-punter-zdzsky {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .mr-punter-032ham {
    gap: 0rem;
    padding: 0;
  }

  .mr-punter-y0bab2 .mr-punter-zdzsky {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .mr-punter-y0bab2 .mr-punter-7abts9 {
    display: none;
  }
  .mr-punter-cesx1b {
    font-size: 0.mr-punter-p83no5 !important;
  }
  .mr-punter-y0bab2 .mr-punter-zdzsky {
    max-width: 100px;
  }
}

.mr-punter-2nuid1 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .mr-punter-2nuid1 {
    display: none;
  }
}

.mr-punter-zdzsky {
  display: inline-block;
  max-width: 125px;
}

.mr-punter-fh3pjv {
  width: 100%;
}

.mr-punter-n5r0xe {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.mr-punter-q30x0v {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.mr-punter-xwr774,
.mr-punter-d5h6y1 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.mr-punter-xwr774 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.mr-punter-xwr774:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.mr-punter-vpicwq {
  font-size: 0.875rem;
  justify-content: center;
}

.mr-punter-bzwc66,
.mr-punter-2k5wg5 {
  position: relative;
  z-index: 2;
}

.mr-punter-bzwc66 {
  max-width: 40px;
}

.mr-punter-po38cv {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.mr-punter-ncsz8a:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.mr-punter-qerh3a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.mr-punter-d5h6y1 {
  padding: 0.5rem;
}

.mr-punter-lomu67 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .mr-punter-xwr774:hover,
  .mr-punter-d5h6y1:hover {
    background: var(--border-color);
  }
}

.mr-punter-pfx6br {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.mr-punter-mlmlw6 {
  color: var(--button-text-color);
}

.mr-punter-hnqygt {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.mr-punter-hnqygt .mr-punter-mlmlw6 {
  color: var(--button-text-color);
}

.mr-punter-i0ouo4 {
  padding: 0.mr-punter-zrzgpn 0.625em;
  width: 100%;
}

.mr-punter-5tyeup {
  font-size: 0.875rem;
}

.mr-punter-oldqv2 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.mr-punter-oldqv2 .mr-punter-mlmlw6,
.mr-punter-oldqv2 svg {
  color: var(--button-text-color);
}

.mr-punter-3e7blm svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .mr-punter-pfx6br:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .mr-punter-hnqygt:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .mr-punter-oldqv2:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.mr-punter-zb7rxy {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.mr-punter-7abts9 {
  background: var(--border-color);
  display: inline-flex;
}

.mr-punter-7abts9,
.mr-punter-01mg4m {
  border-radius: var(--round-l);
}

.mr-punter-01mg4m {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.mr-punter-01mg4m span,
.mr-punter-01mg4m svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.mr-punter-7ltf1t {
  background: var(--button-bg-color);
}

.mr-punter-7ltf1t span,
.mr-punter-7ltf1t svg {
  color: var(--button-text-color);
}

.mr-punter-5427we {
  display: none;
  height: 0;
  margin: 0.mr-punter-774gal 0 1rem;
  width: 0;
}

.mr-punter-5427we .mr-punter-01mg4m {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .mr-punter-5427we {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .mr-punter-01mg4m:hover span,
  .mr-punter-01mg4m:hover svg {
    color: var(--text-color);
  }
}

.mr-punter-j3ci3u {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.mr-punter-kzjsg8,
.mr-punter-87p9o1 {
  height: 100%;
}

.mr-punter-kzjsg8 {
  overflow-x: auto;
}

.mr-punter-kzjsg8::-webkit-scrollbar {
  width: 0;
}

.mr-punter-87p9o1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.mr-punter-2t9q6b {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .mr-punter-j3ci3u {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .mr-punter-j3ci3u {
    height: auto;
    min-height: auto;
  }
  .mr-punter-2t9q6b {
    flex: 1 0 100%;
  }
}

.mr-punter-kkf1fp {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.mr-punter-e375i9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .mr-punter-e375i9 {
    gap: 0;
  }
}

.mr-punter-iwcpkq {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .mr-punter-iwcpkq {
    height: 150px !important;
  }
}

.mr-punter-66jtgr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.mr-punter-c8hw3t {
  color: var(--text-color);
}

.mr-punter-679qto {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .mr-punter-679qto {
    font-size: 16px;
  }
}

.mr-punter-b8a8lf {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .mr-punter-kkf1fp {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .mr-punter-kkf1fp {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .mr-punter-66jtgr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.mr-punter-kmtefa {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .mr-punter-rcy5sz:hover .mr-punter-briw2w {
    color: var(--accent-color);
  }
}

.mr-punter-jny31o {
  text-align: center;
}

.mr-punter-8hqqp4 {
  margin: 2rem 0;
}

.mr-punter-twk4o8 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.mr-punter-2l1x0o {
  font-size: 2rem;
  font-weight: 700;
}

.mr-punter-5n1crk {
  overflow-x: auto;
}

.mr-punter-5n1crk::-webkit-scrollbar {
  width: 0;
}

.mr-punter-1hx7ti {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .mr-punter-1hx7ti {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .mr-punter-2l1x0o {
    font-size: 1.25rem;
  }
}

.mr-punter-8irip7 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.mr-punter-nsvcru {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.mr-punter-wt5nup {
  -o-object-fit: cover;
  object-fit: cover;
}

.mr-punter-xwfmmm,
.mr-punter-wt5nup {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.mr-punter-xwfmmm {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.mr-punter-d0ulu3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.mr-punter-hiai1l {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.mr-punter-7b9onq {
  padding: 0.5rem;
}

.mr-punter-uveiau {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.mr-punter-uveiau .mr-punter-wt5nup {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.mr-punter-uveiau .mr-punter-9j36e0 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.mr-punter-uveiau .mr-punter-hiai1l {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.mr-punter-uveiau .mr-punter-nsvcru {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.mr-punter-uveiau .mr-punter-xwfmmm {
  display: none;
}

@media (any-hover: hover) {
  .mr-punter-8irip7:hover .mr-punter-xwfmmm {
    opacity: 1;
  }
  .mr-punter-8irip7:hover .mr-punter-wt5nup {
    transform: scale(1.1);
    will-change: transform;
  }
}

.mr-punter-gdn6s5 {
  padding: 2rem 0;
}

.mr-punter-3zdype {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.mr-punter-0d2hp5 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.mr-punter-k4f7mf {
  font-size: 0.75rem;
  font-weight: 600;
}

.mr-punter-lrizbl {
  color: var(--footer-text-color);
}

.mr-punter-hxb6sq {
  font-size: 1.25rem;
  font-weight: 600;
}

.mr-punter-hojehy {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.mr-punter-3pmf50 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.mr-punter-cbyedo {
  transition: var(--transition-duration);
}

.mr-punter-em6eha {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.mr-punter-gdn6s5 .mr-punter-lrsypg {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .mr-punter-3pmf50:hover .mr-punter-cbyedo {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .mr-punter-em6eha {
    justify-content: center;
    flex-direction: column;
  }
}

.mr-punter-bvbgjd {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.mr-punter-a7h7nb {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.mr-punter-a7h7nb p img {
  display: block;
  margin: 0 auto;
}

.mr-punter-a7h7nb table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.mr-punter-bvbgjd h1,
.mr-punter-bvbgjd h2,
.mr-punter-bvbgjd h3,
.mr-punter-bvbgjd h4,
.mr-punter-bvbgjd h5,
.mr-punter-bvbgjd h6 {
  font-weight: 700;
}

.mr-punter-bvbgjd h1,
.mr-punter-bvbgjd h2 {
  margin-top: 2rem;
}

.mr-punter-bvbgjd h3,
.mr-punter-bvbgjd h4 {
  margin-top: 1rem;
}

.mr-punter-bvbgjd ol li,
.mr-punter-bvbgjd p,
.mr-punter-bvbgjd ul li {
  color: var(--text-color);
}

.mr-punter-bvbgjd p {
  margin-top: 1rem;
}

.mr-punter-bvbgjd li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.mr-punter-bvbgjd ol li,
.mr-punter-bvbgjd ul li {
  font-size: 1rem;
}

.mr-punter-bvbgjd ul li {
  list-style-type: disc;
}

.mr-punter-bvbgjd .mr-punter-5v2343 {
  max-width: 100%;
  overflow-x: scroll;
}

.mr-punter-bvbgjd .mr-punter-5v2343::-webkit-scrollbar {
  height: 5px;
}

.mr-punter-bvbgjd .mr-punter-5v2343::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.mr-punter-bvbgjd .mr-punter-5v2343::-webkit-scrollbar-track {
  background: transparent;
}

.mr-punter-bvbgjd table,
.mr-punter-bvbgjd td,
.mr-punter-bvbgjd th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.mr-punter-bvbgjd table {
  margin: 1rem 0;
}

.mr-punter-bvbgjd thead td,
.mr-punter-bvbgjd thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.mr-punter-bvbgjd tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.mr-punter-bvbgjd td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.mr-punter-bvbgjd th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .mr-punter-bvbgjd th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.mr-punter-bvbgjd img {
  display: inline-block;
  margin: 1rem 0;
}

.mr-punter-bvbgjd .mr-punter-8irip7 img,
.mr-punter-bvbgjd .mr-punter-g7ojvy img {
  margin: 0;
}

.mr-punter-bvbgjd .mr-punter-8irip7 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.mr-punter-bvbgjd .mr-punter-9j36e0 {
  padding: 0.5rem;
}

.mr-punter-bvbgjd .mr-punter-d0ulu3 {
  color: var(--text-color);
}

.mr-punter-bvbgjd .mr-punter-g7ojvy {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.mr-punter-bvbgjd .mr-punter-n19fhn {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.mr-punter-bvbgjd .mr-punter-g7ojvy img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.mr-punter-bvbgjd .mr-punter-k4ld17 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.mr-punter-bvbgjd .mr-punter-2070k1 {
  flex: 1 1 30%;
  padding: 1rem;
}

.mr-punter-bvbgjd .mr-punter-yjd2jt {
  color: var(--text-color);
  font-weight: 700;
}

.mr-punter-bvbgjd .mr-punter-fzfnu5 {
  color: var(--text-color);
  font-weight: 600;
}

.mr-punter-bvbgjd .mr-punter-jhlsrn {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .mr-punter-bvbgjd .mr-punter-g7ojvy {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .mr-punter-bvbgjd .mr-punter-fzfnu5 {
    font-size: 1rem;
  }
  .mr-punter-bvbgjd .mr-punter-yjd2jt {
    font-size: 0.875rem;
  }
  .mr-punter-bvbgjd .mr-punter-g7ojvy img {
    flex: 1 1 auto;
  }
}

.mr-punter-bvbgjd .mr-punter-pfx6br {
  margin: 0.mr-punter-9ie488 0;
}

@media screen and (max-width: 1024px) {
  .mr-punter-bvbgjd,
  .mr-punter-bvbgjd .mr-punter-4zn9z6,
  .mr-punter-a7h7nb {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .mr-punter-bvbgjd ol li,
  .mr-punter-bvbgjd ul li {
    font-size: 1rem;
  }
}

.mr-punter-f6t2bw {
  color: var(--text-color);
  text-align: center;
}

.mr-punter-6osuuj {
  margin: 2rem 0;
}

.mr-punter-7o0v9r,
.mr-punter-3ytpzh {
  margin-bottom: 1rem;
}

.mr-punter-7o0v9r {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.mr-punter-7o0v9r.mr-punter-t0zayf .mr-punter-25mpit {
  display: block;
}

.mr-punter-7o0v9r.mr-punter-t0zayf .mr-punter-ooh5nq {
  transform: rotate(45deg);
}

.mr-punter-pm882c {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.mr-punter-ooh5nq {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.mr-punter-25mpit {
  display: none;
  padding-top: 1rem;
}

.mr-punter-c6xgis {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.mr-punter-c6xgis.mr-punter-t0zayf {
  transform: scaleX(-1);
}

.mr-punter-jx723e {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .mr-punter-6v5xiq {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.mr-punter-jzj4br {
  display: flex;
  align-items: center;
}

.mr-punter-jzj4br a {
  margin: 0 10px;
}

/* social */

.mr-punter-01g1o3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .mr-punter-01g1o3 {
    flex-wrap: wrap;
  }
}

.mr-punter-01g1o3 li {
  display: flex;
  margin: 0 7px;
}

.mr-punter-01g1o3 li svg {
  transition: 0.mr-punter-7wsuai ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .mr-punter-01g1o3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.mr-punter-28stm6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.mr-punter-421uo6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mr-punter-421uo6 {
    max-width: 100%;
  }
}

.mr-punter-fd1j5g {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.mr-punter-fd1j5g h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .mr-punter-28stm6,
  .mr-punter-fd1j5g {
    max-width: 100vw;
  }
}

.mr-punter-1ed8g0 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.mr-punter-6ftob3 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.mr-punter-9tyh5n ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mr-punter-6ftob3::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.mr-punter-9tyh5n ease;
}

.mr-punter-1ed8g0.mr-punter-m0nywd .mr-punter-6ftob3::after {
  transform: rotate(45deg);
}

.mr-punter-q9rul6 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.mr-punter-7wsuai ease, padding 0.mr-punter-7wsuai ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.mr-punter-1ed8g0.mr-punter-m0nywd .mr-punter-q9rul6 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.mr-punter-307ywl {
  margin: 25px 0;
}

.mr-punter-cwuhz8 > input:not(:checked) ~ label:hover,
.mr-punter-cwuhz8 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.mr-punter-q9ki5n.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.mr-punter-c2fire 44.mr-punter-2k6oci.mr-punter-mzghwb.mr-punter-y5gmsi.mr-punter-1woo9r.mr-punter-x6lp78.mr-punter-h8xer0.mr-punter-k58940.mr-punter-1yqlsm.mr-punter-izjydi.mr-punter-m3y5a1.mr-punter-05twqs.mr-punter-54szh9 0l-12.mr-punter-4m7djt 30.mr-punter-tya9bm.mr-punter-acfxk3 2.mr-punter-fk47xg.mr-punter-acfxk3 3.mr-punter-xkzudp 3.mr-punter-1kznm2.mr-punter-yrox1q 3.mr-punter-y96lla.mr-punter-50vrmq.mr-punter-32ph6g.mr-punter-w7dinn 7-3.mr-punter-4m7djt 10.mr-punter-50i7td.mr-punter-w7dinn 23.mr-punter-j3agol.mr-punter-ch8lnv 1.mr-punter-g5k57u 2.mr-punter-4m7djt 3.mr-punter-ch8lnv 1.mr-punter-yrox1q 5.mr-punter-modama.mr-punter-yrox1q 32.mr-punter-bg5sda.mr-punter-50vrmq 5.mr-punter-54szh9 4.mr-punter-w7dinn 9.mr-punter-w7dinn 8.mr-punter-yrox1q 6.mr-punter-65hzqs.mr-punter-rtybbz.mr-punter-k9v6rj.mr-punter-47ftf3.mr-punter-dkhkf7 4.mr-punter-5u6nwd.mr-punter-dkhkf7 6.mr-punter-dkhkf7 0l29.mr-punter-54szh9 17.mr-punter-vo2bzw.mr-punter-cfb9d2 2.mr-punter-1lh65k 10.mr-punter-2nf8j8.mr-punter-4m7djt 8.mr-punter-024mp9.mr-punter-uosse8.mr-punter-ytqr9n.mr-punter-wj9n17.mr-punter-k08tq5.mr-punter-50vrmq.mr-punter-x6lp78.mr-punter-4m7djt 1.mr-punter-nyf1km.mr-punter-q92wkp.mr-punter-fgj5e9.mr-punter-vd3aty.mr-punter-nknd3z.mr-punter-g5k57u 1.mr-punter-wxhdrn.mr-punter-wfbt1s.5z'/%3e%3c/svg%3e");
}

.mr-punter-dq63tr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .mr-punter-dq63tr {
    gap: 16px 0;
  }
}

.mr-punter-bzp7zr {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.mr-punter-bzp7zr.mr-punter-tjh2hn {
  display: block;
}

.mr-punter-bzp7zr.mr-punter-ga4k5d {
  display: none;
}

@media only screen and (max-width: 767px) {
  .mr-punter-bzp7zr {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.mr-punter-ug11la {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.mr-punter-wgv4f8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.mr-punter-8268yl {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mr-punter-1yto38 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.mr-punter-1yto38 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.mr-punter-5bmwc0 {
  font-size: 16px;
  line-height: 140%;
}

.mr-punter-rm1rm4 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.mr-punter-rm1rm4 .mr-punter-c9pnem {
  fill: #c2c0ce;
}

.mr-punter-rm1rm4 [rating="1"] .mr-punter-c9pnem:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.mr-punter-rm1rm4 [rating="2"] .mr-punter-c9pnem:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.mr-punter-rm1rm4 [rating="3"] .mr-punter-c9pnem:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.mr-punter-rm1rm4 [rating="4"] .mr-punter-c9pnem:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.mr-punter-rm1rm4 [rating="5"] .mr-punter-c9pnem:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.mr-punter-8e36wi textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.mr-punter-8e36wi button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.mr-punter-fco79a {
  text-align: center;
  color: var(--success-color);
}

.mr-punter-i23s1w {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.mr-punter-5v2343 table {
  width: 100%;
}

.mr-punter-to9jxu {
  display: flex;
  justify-content: center;
}

.mr-punter-e375i9 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.mr-punter-iwcpkq {
  position: relative;
  z-index: 1;
}

.mr-punter-66jtgr {
  position: relative;
  z-index: 2;
}

.mr-punter-c8hw3t {
  position: relative;
  z-index: 3;
}

.mr-punter-mdaqbo {
  position: relative;
  z-index: 4;
}

.mr-punter-hquqy2 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.mr-punter-5ei03w {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.mr-punter-5ei03w label {
  font-size: 14px;
}

.mr-punter-5ei03w h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.mr-punter-5ei03w input,
.mr-punter-5ei03w textarea,
.mr-punter-5ei03w button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.mr-punter-5ei03w button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.mr-punter-9tyh5n ease;
}
.mr-punter-5ei03w button:hover {
  background-color: #691204;
}
.mr-punter-pvp2hi {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.mr-punter-tifr3m ease-in;
}

.mr-punter-pvp2hi h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.mr-punter-ljpk9s .mr-punter-cesx1b:last-child {
  margin-right: 5px;
}

  .mr-punter-0jd4oh {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.mr-punter-7wsuai ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .mr-punter-qllofj {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .mr-punter-qllofj p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .mr-punter-qllofj button {
    z-index: 2;
  }

  .mr-punter-uyi8yw {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.mr-punter-9tyh5n ease;
    z-index: 10000;
  }

  

  .mr-punter-uyi8yw:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .mr-punter-qllofj p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .mr-punter-f6gd6d {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .mr-punter-f6gd6d {
      font-size: 12px;
    }
  }

  .mr-punter-nnpd5x {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.mr-punter-55cqut, .mr-punter-ir5s6t, [class*="review-card"],
thead, thead th, table th, .mr-punter-b77g5y,
.mr-punter-w5q9x8, [class*="collapsible-header"],
.mr-punter-ub8t78, [class*="updated-block"] {
  color: #ece7dc !important;
}
